Версия D7.39 - глючная

При установке выдает ошибку при импорте переводов (превышение max_execution_time), затем постоянные warnings насчет файла локализации. Попробовал ставить на XAMPP и Denwer, результат одинаковый. В итоге поставил D7.38, без проблем.
tags: